body.page-template-template-philosophie .terne_ve_header ul#romabau-pple-menu li a/*,
body.page-template-template-societe .terne_ve_header ul#romabau-pple-menu li a*/{
    background-image: none !important;
}

body.page-template-template-philosophie ul#romabau-pple-menu li#menu-item-91 a/*,
body.page-template-template-societe .terne_ve_header ul#romabau-pple-menu li.menu-item-home a,*/{
  background-image: url(images/icon-contact/tri.png) !important;
  background-repeat: no-repeat !important;
  background-position: center 59px !important;
}




.terne_ve_ve_slider .romabau_bx_slider,
.terne_ve_why_slider .romabau_bx_sliderrwo
{ max-width: none !important; height: 100% !important; }


.in_ve_h_gal .animated {
  animation-duration: 2s;
  animation-fill-mode: both;
}

#ve_animate_pple_second li.ve_slide_pple_second{     width: 100% !important; }
.terne_ve_ve_slider .bx-viewport,
.terne_ve_why_slider .bx-viewport
{ height: 100% !important; }

#ve_animate_pple li.ve_slide_pple,
#ve_animate_pple_second li.ve_slide_pple
{      width: 100% !important; }

.bx-controls{ display: none; }

.ngal_naviga_wrap,
.l_ngal_naviga_wrap,
.r_ngal_naviga_wrap,
.mfp-figure figure,
.mfp-figure figure img,
.mfp-figure,
.mfp-content
{
-webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}

.ngal_naviga_wrap{
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l_ngal_naviga_wrap, .r_ngal_naviga_wrap{
    width: 50%;
    height: 100%;
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 333;
    }


.l_ngal_naviga_wrap{ left: 0; }
.r_ngal_naviga_wrap{     right: 0; }


.mfp-wrap button.mfp-arrow-right, .mfp-wrap button.mfp-arrow-right:hover{
    z-index: 99;
}

img.mfp-img{ z-index: 1; }
body .mfp-content .mfp-figure .mfp-close{  z-index: 99; }

.r_ve_one_row{ padding-bottom: 0; margin-bottom: 50px; }
.in_ve_icona{ position: relative; }
a.a_ve_icona_img, a.a_in_ve_one_row{ display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; }

.l_ve_page, .r_ve_page{     float: right; }
.ve_ve_slider, .terne_ve_why_slider{ background-color: white; }
#ve_animate_pple li.ve_slide_pple, #ve_animate_pple_second li.ve_slide_pple_second{  }
.terne_ve_page_banner{ background-color: transparent; }
.terne_ve_page_banner .et_pb_section{ -webkit-background-size: 100% auto !important; -moz-background-size: 100% auto !important; background-size: 100% auto !important; background-position: center top !important; background-color: transparent !important;}
.terne_ve_header ul#romabau-pple-menu li a{ width: 130px; }


#wrap_romabau{ background-color: #f3f3f3; }
#romabau{ margin: 0 auto; max-width: 1214px; width: auto; -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.13); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.13); box-shadow: 0 0 10px rgba(0, 0, 0, 0.13); background-color: white; }
  .naviga_pple_second{     margin-left: 300px; }
  .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 250px; height: 150px; }
.terne_ve_page_banner{ height: 300px; }

.in_ve_gallerie_wrap .et_pb_gallery_item{ cursor: pointer; }
.lightboxOverlay, .lb-container, .lb-dataContainer, .lightbox{ cursor: zoom-out; }
.ve_icona{ padding: 0 25px; }
.click_le_a, .click_le_a_two{ cursor: pointer; }
body.single-bien .vr_terne_l_ve_one_row a{  -webkit-background-size: contain !important; -moz-background-size: contain !important; background-size: contain !important; background-color: white !important; }

body.single-bien .vr_terne_l_ve_one_row a{ background-image: none !important; }

#ve_animate_pple_second_trois li.ve_slide_pple_second_trois img{ width: 100%; height: auto; opacity: 1; position: relative; display: block; z-index: 1; }
#ve_animate_pple_second_trois li.ve_slide_pple_second_trois{ height: 0; position: relative; display: block; opacity: 0; float: left; }
#ve_animate_pple_second_trois li.ve_slide_pple_second_trois.ve_slide_pple_second_trois_active{ opacity: 1; z-index: 2; height: auto; }

div.wpcf7-mail-sent-ok{ border: 2px solid #ec712f; background-color: #ec712f; color: white; }
body.single-bien .in_ve_h_gal, body.single-bien .in_ve_h_gal .in_ve_page_thumb .vr_terne_l_ve_one_row{ height: auto !important;  }
.lb-image{ cursor: default; }

.lightbox{
    top: 15% !important;
    left: 10% !important;
    width: 80% !important;
    height: 70% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
    position: fixed;
    z-index: 999999 !important;
    background-color: transparent !important;
}

.lb-container, .lb-outerContainer{
   background-color: transparent !important;
    width: auto !important;
}

.lb-container{
  display: inline-block !important;   
  position: relative !important; 
}


.lb-nav{
  bottom: 0; height: 100%;
}

.lb-nav a.lb-prev, .lb-nav a.lb-next{
    height: 100% !important;
    width: 50% !important;
    margin: 0 !important;
    background: none !important;
    background-repeat: no-repeat !important;
}



.lb-nav a.lb-prev:after, .lb-nav a.lb-next:after{
  content: "";
  display: block;
  background-repeat: no-repeat !important;
  width: 100%;
  height: 50px;
  position: absolute;
  bottom: -50px;
}

.lb-nav a.lb-prev:after{    
    right: 0;
}
.lb-nav a.lb-next:after{
    left: 0;

}


.lb-nav a.lb-prev:before, .lb-nav a.lb-next:before{
   content: "";
  display: block;
  background-repeat: no-repeat !important;
  position: absolute;
  width: 35px;
  height: 34px;
  bottom: -50px;
}

.lb-nav a.lb-prev:before{
    background-image: url(images/prev-slid.jpg) !important;
    background-position: bottom right !important;
        right: 10px;
}
.lb-nav a.lb-next:before{
    background-image: url(images/next-slid.jpg) !important;
    background-position: bottom left !important;
    left: 10px;

}





.lb-nav a.lb-prev{
      left: 0 !important;
        
 }
 .lb-nav a.lb-next{
      right: 0 !important;
       
 }



.lightbox .lb-image{
    width: auto !important;
    height: 100% !important;
    object-fit: cover !important;
    margin: 0 auto;
}

.lb-dataContainer{
  width: 100% !important;
}

.lb-data{ position: relative; margin: 0 auto; }



@media (max-width: 1280px) {
  .terne_ve_header ul#romabau-pple-menu li{ left: 8px; }
  .terne_ve_header ul#romabau-pple-menu li#menu-item-94 {  margin-left: 183px; }
  .naviga_pple_second{ margin-left: 225px; }
.ve_icona{ padding: 0 25px; }
}


@media (max-width: 1225px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 15px; } }
@media (max-width: 1190px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 1175px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 8px; } }
@media (max-width: 1150px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 5px; } }
@media (max-width: 1140px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 3px; } }
@media (max-width: 1135px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 2px; } }
@media (max-width: 1131px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 0; } }
@media (max-width: 1130px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 15px; } }

@media (max-width: 1130px) {
  .terne_ve_header ul#romabau-pple-menu li#menu-item-94{ margin-left: 90px; }
  .terne_ve_header ul#romabau-pple-menu li a{ width: 120px; }
  .terne_ve_header ul#romabau-pple-menu li#menu-item-94{ margin-left: 135px; }
  .naviga_pple_second{ margin-left: 350px; }
  .ve_icona{ padding: 0 15px; }
  .terne_ve_rel_selling{     padding-left: 470px; }
  .ve_selling .in_ve_page_thumb .vr_terne_l_ve_one_row{ width: 400px; }
  /*detail bien*/

  .in_ve_page_title h1, .in_ve_page_title h2, .in_ve_page_title h3, .in_ve_page_title h4, .in_ve_page_title h5, .in_ve_page_title h6{     font-size: 20px; } 
  .ve_widget{ max-width: 450px; } 
  .ve_b_gal{ width: 450px; } 
  .in_ve_h_gal{ height: 300px; }
  #ve_map_ve_spiderify{     width: 425px; height: 275px; }
  .in_ve_page_thumb .vr_terne_l_ve_one_row{  width: 450px;     height: 300px; }
  .jcarousel li{     width: 140px !important; height: 75px !important; }
  .ve_interest{     padding: 20px 15px;  width: 425px; }
  /*contact*/
  .in_ve_r_contact{ padding-left: 25px; }
  .terne_ve_page_banner{ height: 278px; }
     .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 230px; height: 130px; }
}

@media (max-width: 1005px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 13px; } }
@media (max-width: 1096px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 1075px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 8px; } }
@media (max-width: 1060px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 3px; } }
@media (max-width: 1045px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 0; } }

@media (max-width: 1036px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 215px; height: 115px; } .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 15px; }
}


@media screen and (width: 1024px) and (height: 1366px) {
  .lb-data{ width: 100% !important; }
  .lb-dataContainer{ width: 100% !important; }
  .lightbox .lb-image, .lb-container, .lb-outerContainer{     width: 100% !important; }
}

@media (max-width: 1024px) {
  .naviga_pple_second{     margin-left: 450px; }
  .ve_icona{ padding: 0 10px; }
  .in_ve_hme_item_title a{ font-size: 20px; }
  .terne_ve_rel_selling{  padding-left: 400px; }
  .ve_selling .in_ve_page_thumb .vr_terne_l_ve_one_row{ width: 350px; height: 260px; }
  .ve_rel_selling{   height: 150px; }
  .in_ve_rel_selling{     bottom: 50px; }
  .l_ve_page{     width: 55%; }
  .r_ve_page{     width: 45%; }
   .terne_ve_page_banner{ height: 250px; }
   .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 210px; height: 110px; }
}

@media (max-width: 1000px) {
  .terne_ve_header ul#romabau-pple-menu li a{     width: 115px; font-size: 13px; }
}


@media (max-width: 990px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 980px) { 
  .terne_ve_header ul#romabau-pple-menu{ display: none; }
  #mobile_menu{  border-top: 5px solid #ea661d; padding: 35px 0; }
  #mobile_menu li a{  font-size: 16px; text-transform: uppercase; font-weight: 400; text-shadow: 0 0 0;  color: #1b2252; }
  #float_contacta{ display: none }
  .mobile_menu_bar:before{ color: #ea661d; font-size: 60px; cursor: pointer; }
  .mobile_menu_bar{ top: 8px; }
  #et_mobile_nav_menu{ float: left; }
  .ve_icona{ width: 50%; padding: 0 15px; margin-bottom: 40px; }
  .vr_terne_vr_ve_icons > .ve_icona:last-child{ width: 100%; clear: both; float: none; margin: 0 auto;  max-width: 480px; }
  .l_ve_one_row{ position: relative; }
  .r_ve_one_row{ padding-left: 0; }
  .vr_terne_l_ve_one_row{ margin: 0 auto; }
  .terne_l_ve_one_row{ border-bottom: 1px solid lightgray; padding-bottom: 15px; margin-bottom: 5px; }
  .in_ve_hme_item_detail, .terne_ve_hme_item_excerpt p, .in_ve_hme_item_meta, .in_ve_hme_item_title a, .terne_ve_hme_item_excerpt{ text-align: center; text-align: -webkit-center; }
  .terne_ve_hme_item_meta{ display: inline-block; }
  .b_ve_last_add{ padding-left: 0; padding-top: 0; }
  .terne_ve_all_news a{ margin: 0 auto; }
  .terne_b_ve_ve_slider{ float: none; }
  .welcome_to_romabau{ margin: 0 auto; }
  .ve_his_content{ margin: 0 auto; }
  .ve_his_title{     width: 100%; top: 30px; }
  .wrap_ve_our_titre{ float: none; margin: 0 auto; max-width: 360px; }
  .ve_pple_second_bullet{ display: none; }
  .ve_wrap_tit_cont{     padding-left: 0; }
  .vr_terne_r_ve_one_row{     padding-left: 0; }
  .ve_sm_icons{ position: relative;     width: 50px; margin: 0 auto; }
  .ve_hme_item_excerpt, .ve_hme_item_detail{ padding: 0; background: none; }
  .ve_one_ftser{ float: none; width: 100%; max-width: 480px;  margin: 0 auto; }
  .ve_footer_menu{     padding-left: 0; }
  .ve_one_ftser_sep, .terne_t_ve_footer > .ve_one_ftser.ve_one_ftser3{ display: none; }
  .ve_one_ftser{ text-align: center; text-align: -webkit-center; margin-bottom: 30px; }
  .in_ve_footer_menu h1:after, .in_ve_footer_menu h2:after, .in_ve_footer_menu h3:after, .in_ve_footer_menu h4:after, .in_ve_footer_menu h5:after, .in_ve_footer_menu h6:after{ margin-left: auto; margin-right: auto; margin-top: 10px; margin-bottom: 15px; }
  .ve_one_ftser2{ margin-bottom: 30px; }
  .l_ve_part_link, .ve_part_link{ float: none; }
  .l_ve_part_link{ text-align: center; text-align: -webkit-center; }
  .ve_part_link a.ve_part_link_a{ display: inline-block; float: none; } 
  .ve_part_link{ text-align: center; text-align: -webkit-center; }
  .t_ve_footer{ padding-bottom: 25px; }
  .welcome_to_romabau .in_ve_btn_wrapper{ text-align: center; text-align: -webkit-center; }
  .welcome_to_romabau .in_ve_btn_wrapper a.orange,   .welcome_to_romabau a.orange.our_btn{     display: inline-block; float: none; }
  .ve_icona_txt h1, .ve_icona_txt h2, .ve_icona_txt h3, .ve_icona_txt h4, .ve_icona_txt h5, .ve_icona_txt h6{ padding: 25px 0; }
  .ve_icons{ padding-bottom: 50px; }
  .terne_ve_ve_slider{ height: 400px; }
  /*ventes*/
  .ve_abs_selling{ position: relative; top: 0; left: 0; }
  .terne_ve_rel_selling{     padding-left: 0; text-align: center; text-align: -webkit-center; }
  .in_ve_selling_title span{ margin: 0 auto; margin-top: 10px; }
  .in_ve_rel_selling{     bottom: 0; position: relative; } 
  .ve_selling_title{     padding: 25px 0; }
  .ve_selling .ve_page_thumb{     margin-bottom: 20px; }
  .ve_selling{     padding: 0;     padding-bottom: 50px; }
  .ve_rel_selling{ height: auto; max-width: 310px; margin: 0 auto; }
  .in_ve_selling_title a{     font-size: 22px; }
  .ve_selling .in_ve_page_thumb .vr_terne_l_ve_one_row{ width: 350px; height: 250px; }
  .in_ve_selling{ padding-left: 0; } 
  .ve_selling_page .r_ve_page{ width: auto; }
  /*liste biens*/
  .ve_icon_sell{ position: relative; margin: 0 auto; }
  .ve_txt_sell{     padding-left: 0; }
  .in_ve_txt_sell h1, .in_ve_txt_sell h2, .in_ve_txt_sell h3, .in_ve_txt_sell h4, .in_ve_txt_sell h5, .in_ve_txt_sell h6{ font-size: 20px; text-align: center; text-align: -webkit-center; }
  .in_ve_txt_sell{ margin-top: 15px; }
  .ve_txt_sell{ height: auto; }
  .terne_ve_sell_head{     margin-bottom: 15px; }
  .l_ve_one_row, .r_ve_one_row{ max-width: 480px; margin: 0 auto; }
  .ve_sell_list .vr_terne_r_ve_one_row{     padding-left: 0; }
  body:not(.home) .terne_l_ve_one_row{ border: none; padding-bottom: 0; }
  /*news list*/
  .ve_news_list .vr_terne_r_ve_one_row{ padding-left: 0; }
  .ve_news_list .ve_hme_item_title{     padding-top: 0; }
  .ve_news_more{ position: relative; top: 0; margin-top: 20px; }
  .ve_news_list .terne_ve_hme_item_excerpt{ padding-right: 0;     padding-bottom: 0; }
  .ve_news_list .in_ve_hme_item_excerpt{ padding-bottom: 0; }
  .ve_news_list .terne_ve_hme_item_excerpt{ min-height: auto; padding-bottom: 15px; }
  .r_ve_one_row{ padding-bottom: 0; } 
  .ve_news_list .ve_hme_item_title{     padding-top: 0; }
  .ve_news_list .vr_terne_r_ve_one_row{     padding-left: 0; }
  .ve_news_list .r_ve_page{ padding: 0; }
  /*societe*/
  .ve_page_full_width .r_ve_page{     width: auto; }
  .in_ve_page_title h1, .in_ve_page_title h2, .in_ve_page_title h3, .in_ve_page_title h4, .in_ve_page_title h5, .in_ve_page_title h6{ font-size: 20px;     text-align: center;     text-align: -webkit-center; }
  .in_ve_page_title span{ margin-left: auto; margin-right: auto; margin-top: 15px; }
  .ve_abso{ position: relative; top: 0;     margin-top: 0; }
  body:not(.home) .ve_abso span{ margin: 0 auto;  margin-top: 20px; width: 65px; }
  .ve_rela{ padding-left: 0; text-align: center; text-align: -webkit-center; }
  body:not(.home) .wrap_ve_our_titre{ padding: 20px 15px; }
  .in_ve_page_content p{ text-align: center; text-align: -webkit-center; }
  .ve_page{     padding-bottom: 35px; }
  /*détail bien*/
  .l_ve_page, .r_ve_page{ float: none; width: auto; }
  .l_ve_page{}
  .r_ve_page{}
  .ve_b_gal{ margin-left: auto; margin-right: auto; } 
  .ve_widget{ max-width: none;  margin: 0 auto; }
  .ve_interest{ width: auto; }

  .in_ve_spiderify .in_ve_page_thumb .vr_terne_l_ve_one_row, #ve_map_ve_spiderify{ width: 100%; }
  .ve_resume_titre{ text-align: center; text-align: -webkit-center; }
  .in_ve_page_content ul, .in_ve_page_content ol{     margin-left: 0; }
  /*contact*/
  .terne_ve_contact_form fieldset .wpcf7-form-control-wrap{ width: 100% !important;  float: none; max-width: 360px; margin-left: auto; margin-right: auto; }
  .in_ve_page_title_desc .ve_ligne_spn{ position: relative; top: 0; margin: 0 auto; margin-bottom: 20px; }
  .in_ve_page_title_desc{ padding-left: 0; }
  .terne_ve_page_title_desc p, .terne_ve_page_title_desc{ text-align: center; text-align: -webkit-center; }
  .wrap_ve_chk{ width: auto; float: none; }
  .terne_ve_contact_form fieldset input[type="submit"]{ position: relative; right: 0; display: block; width: 100%; max-width: 360px; margin: 0 auto; }
 div[id*="g-recaptcha"]{     display: inline-block; }
 .terne_ve_contact_form fieldset:last-of-type{ text-align: center; text-align: -webkit-center; }
 .ve_page_banner_contact .et_pb_section { background-color: transparent; }

 .ve_page_banner_contact .terne_ve_page_banner{ height: 250px; }
 .et_pb_fullwidth_section .et_pb_map_container, .et_pb_column .et_pb_map, .et_pb_fullwidth_section .et_pb_map{ height: 100%; }
     /*galerie*/
   .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 270px; height: 170px; }




  .lightbox{
     top: 20% !important;
      left: 10% !important;
      width: 80% !important;
      height: 60% !important;
  }
  .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; }

  .ve_pple_bullet{ display: none !important; }

  .poweredby {top: 112px;}
  .ve_part_link {
    margin-bottom: 32px;
	}
}



@media (max-width: 970px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 270px; height: 170px; }  }
@media (max-width: 962px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 955px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 265px; height: 165px; }  }
@media (max-width: 935px) {  .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; }  }
@media (max-width: 940px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 260px; height: 160px; }  }
@media (max-width: 925px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 255px; height: 155px; }  }
@media (max-width: 910px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 250px; height: 150px; } }
@media (max-width: 890px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }

@media (max-width: 885px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 8px; } }
@media (max-width: 866px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 4px; } }
@media (max-width: 860px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{        width: 240px;  height: 140px; } .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 11px; } }
@media (max-width: 841px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 5px; } }

@media (max-width: 825px) { .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 225px; height: 125px; } }
@media (max-width: 825px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 15px; } }
@media (max-width: 810px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 800px) {
.in_ve_r_contact .vr_ve_icons{ margin-top: 0 !important; } 
.ve_l_contact{ top: 0; }
.in_ve_r_contact{     padding-left: 0; } 
.ve_l_contact{ position: relative; width: auto; }
.ve_r_contact{ padding-left: 0; }
.ve_adresses{ text-align: center; text-align: -webkit-center;  }
.in_ve_adresses{ display: inline-block; }
.in_ve_siege_img img{ display: block; width: 100%; max-width: 480px; margin: 0 auto; }
.in_ve_siege_img{ padding-bottom: 0; }
 .in_ve_h_contact_content address{ padding-top: 30px; }
 .in_ve_h_contact_title h1, .in_ve_h_contact_title h2, .in_ve_h_contact_title h3, .in_ve_h_contact_title h4, .in_ve_h_contact_title h5, .in_ve_h_contact_title h6{ text-align: center; text-align: -webkit-center; }
 body.page-template-template-contact .ve_icons{ padding-bottom: 0;  } 
 .in_ve_adress ul{     margin-bottom: 10px; }
 .in_ve_adress h5{     margin-top: 10px; }
 .in_ve_r_contact .terne_vr_ve_icons{     padding: 0 !important; }
  body.page-template-template-contact .et_pb_fullwidth_section .et_pb_map_container{ height: 100% !important; }
  .terne_ve_contact_form fieldset{     padding: 0 15px; }
  /*galerie*/
    .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 218px; height: 118px; }
    .terne_ve_page_banner{     height: 195px; }
    .lightbox .lb-image{
      max-width: 100%;
      object-fit: contain !important;
       height: auto !important;
       margin: 0 auto;
}

.lb-data{
      width: 100% !important;
}


.lb-container, .lb-outerContainer{
  height: auto !important;
}


.lightbox{
      top: 13% !important;
    left: 20% !important;
    width: 60% !important;
    height: 60% !important;
}

} 



@media (max-width: 771px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 210px; height: 110px; }
}
@media (max-width: 768px) {
     .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 210px; height: 110px; }
      .terne_ve_page_banner{     height: 185px; }

 .lightbox{
              top: 13% !important;
      left: 5% !important;
      width: 90% !important;
      height: 60% !important;
          }


}

@media (max-width: 767px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 320px; height: 220px; }
}
@media (max-width: 810px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 5px; } }
@media (max-width: 801px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 800px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 15px; } }
@media (max-width: 780px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 771px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; } }
@media (max-width: 750px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 11px; } }
@media (max-width: 740px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 7px; } }
@media (max-width: 730px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 4px; } }
@media (max-width: 729px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 305px; height: 205px; }
}
@media (max-width: 729px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; } }
@media (max-width: 715px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 711px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }


@media (max-width: 710px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 295px; height: 195px; }
}

@media (max-width: 710px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; } }
@media (max-width: 701px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 13px; } }
@media (max-width: 700px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 300px; height: 200px; }
}
@media (max-width: 700px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; } }
@media (max-width: 700px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 698px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 290px; height: 190px; }
}
@media (max-width: 698px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 17px; } }
@media (max-width: 690px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 290px; height: 190px; }
}
@media (max-width: 692px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 13px; } }
@media (max-width: 690px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; } }
@media (max-width: 685px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 11px; } }
@media (max-width: 682px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }


@media (max-width: 680px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 285px; height: 185px; }
}
@media (max-width: 680px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; } }
@media (max-width: 675px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 671px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 11px; } }

@media (max-width: 670px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 280px; height: 180px; }
}
@media (max-width: 670px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; } }
@media (max-width: 663px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 11px; } }

@media (max-width: 660px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 275px; height: 175px; }
}
@media (max-width: 660px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 18px; } }
@media (max-width: 654px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 651px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 11px; } }
@media (max-width: 650px) {
  .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 270px; height: 170px; }
}

@media (max-width: 640px) {
    .ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 265px; height: 165px; }
          .terne_ve_page_banner{     height: 155px; }
          body.page-template-template-realisations .terne_vr_ve_icons{ padding: 0; }         
}
@media (max-width: 640px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; } }
@media (max-width: 636px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; } }
@media (max-width: 630px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 625px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 8px; } }
@media (max-width: 615px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 5px; } }
@media (max-width: 606px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 0px; } }
@media (max-width: 605px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 2px; } }
@media (max-width: 600px) {
       .ve_page.ve_gal .vr_terne_l_ve_one_row{    width: 245px; height: 145px; }
         .terne_ve_page_banner{     height: 145px; }
         .lb-data{
  width: 100% !important;
  }

.lb-container, .lb-outerContainer{
  height: auto !important;
}




}
@media (max-width: 602px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 0px; } }
@media (max-width: 600px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 18px; } }
@media (max-width: 595px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; } }
@media (max-width: 590px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 13px; } }
@media (max-width: 586px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 20px; } }


@media (max-width: 586px) {
  .ve_icona{ width: 100%;  margin: 0 auto; float: none; border: none; margin-bottom: 35px; border-bottom: 1px solid #e3e3e3; padding-bottom: 10px; }
  .ve_dashed{ display: none; }
  .vr_terne_vr_ve_icons > .ve_icona:last-child{     padding-bottom: 0; border: none; margin-bottom: 0; }
  .terne_welcome_to_romabau h1, .terne_welcome_to_romabau h2, .terne_welcome_to_romabau h3, .terne_welcome_to_romabau h4, .terne_welcome_to_romabau h5, .terne_welcome_to_romabau h6{    text-align: center; text-align: -webkit-center;  font-size: 26px; }
  .terne_welcome_to_romabau{ text-align: center; text-align: -webkit-center; }
  .welcome_to_romabau{   width: 100%;  max-width: 90%; padding: 0 15px; }
  .welcome_to_romabau .in_ve_btn_wrapper a, .welcome_to_romabau .our_btn{ font-size: 12px; padding: 0 10px;  height: 40px; line-height: 40px; margin: 0 !important; float: none; display: inline-block; }
  .welcome_to_romabau .in_ve_btn_wrapper a.orange, .welcome_to_romabau a.orange.our_btn{ margin: 0 5px !important; }
  .ve_his_content{ max-width: 100%; }
  /*ventes*/
  .ve_selling .in_ve_page_thumb .vr_terne_l_ve_one_row{ width: 280px; height: 180px; }
  .ve_rel_selling{ max-width: 235px; }
  .l_ve_breadcrumb, .r_ve_breadcrumb{ float: none; text-align: center; text-align: -webkit-center;  }
  .l_ve_breadcrumb{ border: none; padding: 0; }
  .in_r_ve_breadcrumb ul li{ float: none; }
  .in_r_ve_breadcrumb ul li:before,
  .in_r_ve_breadcrumb ul li:after{ display: none; }
  .in_l_ve_breadcrumb{     padding-top: 0; padding-bottom: 10px;  }
  .ve_breadcrumb{ padding-bottom: 30px; padding-top: 30px; }
  /*détail bien*/
  .in_ve_page_thumb .vr_terne_l_ve_one_row{ width: 275px; height: 175px; }
  .in_ve_spiderify .in_ve_page_thumb .vr_terne_l_ve_one_row{ height: 250px; }
  #ve_map_ve_spiderify{ height: 225px; }
  .in_ve_h_gal{ height: 175px; }
  .ve_b_gal{ width: 275px; }
  .jcarousel li{     width: 125px !important; height: 60px !important; }
  /*galerie*/
         .ve_page.ve_gal .vr_terne_l_ve_one_row{        width: 238px; height: 138px; }
}
@media (max-width: 584px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 17px; } }
@media (max-width: 580px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 16px; } }
@media (max-width: 575px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 14px; } }
@media (max-width: 570px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 13px; } }
@media (max-width: 565px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 560px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 559px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 4px; } }
@media (max-width: 555px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 5px; } }
@media (max-width: 553px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 2px; } }
@media (max-width: 550px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 1px; } }


@media (max-width: 546px) {
.ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 225px; height: 115px; }
}

@media (max-width: 546px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 13px; } }
@media (max-width: 537px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 8px; } }
@media (max-width: 535px) {
.ve_page.ve_gal .vr_terne_l_ve_one_row{     width: 223px; height: 113px; }
}
@media (max-width: 530px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 9px; } }
@media (max-width: 522px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 5px; } }
@media (max-width: 520px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 3px; } }
@media (max-width: 512px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 1px; } }

@media (max-width: 510px) {
.ve_page.ve_gal .vr_terne_l_ve_one_row{        width: 210px; height: 110px; }
}
@media (max-width: 510px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 12px; } }
@media (max-width: 505px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 10px; } }
@media (max-width: 505px) {
}
@media (max-width: 495px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 6px; } }
@media (max-width: 486px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 1px; } }


@media (max-width: 480px) {
    .b_ve_ve_slider{ margin-top: -145px; }
    /*galerie*/
    .ve_page.ve_gal .vr_terne_l_ve_one_row{            width: 195px; height: 95px; }

     .terne_ve_page_banner{     height: 115px; }

     /*.lightbox{
      top: 35% !important;
    left: 10% !important;
    width: 80% !important;
    height: 25% !important;
     }*/
}
@media (max-width: 480px) { .terne_ve_gallerie .et_pb_gallery_items .et_pb_gallery_item{ padding-bottom: 23px; } }
@media (max-width: 479px) {  .ve_page.ve_gal .vr_terne_l_ve_one_row{ width: 275px;  height: 175px; } }

@media (max-width: 455px) {  }

@media (max-width: 414px) {
    .ve_pple_bullet{ display: none; }
    .terne_ve_his_content{ padding: 0 25px; }
    .wrap_ve_our_titre{ padding: 20px; }   
    .ve_list_v_one{  padding: 0; } 
    .ve_part_link a.ve_part_link_a{ margin-left: 10px; }
    .ve_part_link .ve_part_link_a img{     max-height: 50px; }
     .vr_terne_vr_ve_icons ul li a{ font-size: 15px; }
     /*galerie*/
    
      .terne_ve_page_banner{     height: 100px; }
       body.page-template-template-realisations .vr_ve_icons{ margin-top: 15px; }
       body.page-template-template-realisations .ve_icons{ padding-bottom: 0; }
}

@media (max-width: 386px) {
  .terne_ve_his_content{     padding: 0 15px; }
  .terne_ve_page_banner{     height: 90px; }



}

@media (max-width: 360px) {
    .in_ve_hme_item_title a{ font-size: 16px; }
    .terne_ve_page_banner{     height: 85px; }
} 

@media (max-width: 320px) {
  .terne_welcome_to_romabau h1, .terne_welcome_to_romabau h2, .terne_welcome_to_romabau h3, .terne_welcome_to_romabau h4, .terne_welcome_to_romabau h5, .terne_welcome_to_romabau h6{ font-size: 22px; }
  .vr_terne_l_ve_one_row{     width: 265px; height: 165px; }
  .in_ve_hme_item_title a{ font-size: 14px; }
  div[id*="g-recaptcha"]{
     -webkit-transform: scale(0.9);
     -moz-transform: scale(0.9);
      -ms-transform: scale(0.9);
       -o-transform: scale(0.9);
          transform: scale(0.9);
   -webkit-transform-origin: 0 0;
      -moz-transform-origin: 0 0;
       -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
           transform-origin: 0 0;
               position: relative; left: 17px;
  }
  .vr_terne_vr_ve_icons ul li a{     font-size: 14px; }
    .terne_ve_page_banner{     height: 75px; }
}